=== debian/control ===
Source: jolicloud-webapp-googletasks
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-googletasks
Provides: prism-webapp-googletasks
Replaces: prism-webapp-googletasks (<= 1.1)
Conflicts: prism-webapp-googletasks (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://mail.google.com/tasks/canvas
Description: Jolicloud web application for Google Tasks
 The Google Tasks web site running in a simple Jolicloud window.

Package: prism-webapp-googletasks
Architecture: all
Depends: jolicloud-webapp-googletasks
Description: Transitional package for jolicloud-webapp-googletasks
 This is a transitional package for jolicloud-webapp-googletasks, and can safely
 be removed after the installation is complete.
